# Generated by Django 4.0.5 on 2022-07-03 15:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0004_event_vacancies_amount_ticket_count'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='ticket',
            options={'verbose_name': 'Билет', 'verbose_name_plural': 'Билеты'},
        ),
    ]
